EDIT - feature request #7433

new service method to get specimen by genetic AccessionNumber
05/23/2018 12:14 PM - Katja Luther

Status: Resolved Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 70%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.8

Severity: normal

Description

to get the specimen for a given genetic accession number (as result of blast search)

Related issues:

Related to EDIT - feature request #8182: show blast search result In Progress

Associated revisions

Revision 12716206 - 05/23/2018 12:21 PM - Katja Luther

fix #7433: get specimen by genetic accession number

Revision 8feb2342 - 04/01/2019 01:49 PM - Katja Luther

ref #7433: add controller method to get dnaSample for given geneticAccessionnumber

Revision 4d06c9a3 - 04/01/2019 04:09 PM - Katja Luther

ref #7433: add controller method to get dnaSample for given geneticAccessionnumber

Revision 13e7d56 - 04/15/2019 03:53 PM - Katja Luther

ref #7433: add controller method to get dnaSample for given geneticAccessionnumber

Revision 949cf38a - 04/15/2019 03:53 PM - Katja Luther

ref #7433: add controller method to get dnaSample for given geneticAccessionnumber

Revision 92657983 - 05/08/2019 01:04 PM - Katja Luther

ref #7433: changes to get dnaSample for genetic accession number

History

#1 - 05/23/2018 12:36 PM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|f271620621cdd711088426b54e38849230129afc.

#2 - 05/23/2018 02:15 PM - Katja Luther
- Tags set to gbol, abcd
- Status changed from Resolved to New

- % Done changed from 50 to 0

#3 - 06/28/2018 12:09 AM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#4 - 08/17/2018 03:53 PM - Andreas Miiller

- Target version changed from Release 5.2 to Release 5.3

#5 - 09/06/2018 08:54 PM - Katja Luther
- Status changed from New to In Progress

- Target version changed from Release 5.3 to Release 5.4

#6 - 10/23/2018 10:50 AM - Andreas Miiller

- Target version changed from Release 5.4 to Release 5.5

#7 - 02/19/2019 02:44 PM - Andreas Miuller

- Target version changed from Release 5.5 to Release 5.6

#8 - 02/19/2019 03:13 PM - Andreas Miiller

- Target version changed from Release 5.6 to Reviewed Next Major Release

#9 - 02/22/2019 09:49 AM - Katja Luther

- Target version changed from Reviewed Next Major Release to Release 5.6

#10 - 03/18/2019 01:31 PM - Katja Luther

- Related to feature request #8182: show blast search result added

#11 - 03/18/2019 01:33 PM - Katja Luther

this service method is implemented, but controller method is still missing

#12 - 04/08/2019 11:54 AM - Katja Luther

- Target version changed from Release 5.6 to Release 5.7

#13 - 05/03/2019 04:52 PM - Katja Luther

- Target version changed from Release 5.7 to Release 5.8

#14 - 05/10/2019 09:44 AM - Katja Luther

- Status changed from In Progress to Resolved

#15 - 06/03/2019 11:01 AM - Andreas Miiller
- Assignee changed from Katja Luther to Andreas Miiller

- % Done changed from 0 to 70
